{
  "id": 3341152,
  "name": "Abe Swerdlove and Sol Matus, appellees, v. Julius Shapera et al., appellants",
  "name_abbreviation": "Swerdlove v. Shapera",
  "decision_date": "1927-05-02",
  "docket_number": "Gen. No. 31,324",
  "first_page": "650",
  "last_page": "650",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 330,
    "ocr_confidence": 0.52,
    "sha256": "9ca5379653ff4ce3e6db309118cfde83968c44fdfbbaaae4754cab2494655bbc",
    "simhash": "1:c11222edb126ce24",
    "word_count": 55
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Abe Swerdlove and Sol Matus, appellees, v. Julius Shapera et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Arthur H. Fink, for appellants. Jay Stough, for appellees."
    ],
    "corrections": "",
    "head_matter": "Abe Swerdlove and Sol Matus, appellees, v. Julius Shapera et al., appellants.\nGen. No. 31,324.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed May 2, 1927.\nArthur H. Fink, for appellants. Jay Stough, for appellees."
  },
  "file_name": "0650-01",
  "first_page_order": 684,
  "last_page_order": 684
}
